<?php

class WactExamplesTemplateTagsPlaceholderTestCase extends Wact_Test_Case_Web {

    function testExists() {
        $this->assertTrue($this->get($this->getTestServerUrl('/acceptance/template/tags/core/placeholder.php')));
        $this->assertNormalPage();
        $this->assertWantedPattern('/^-inserted-$/');
    }

}
?>